# spaste.list

List all the running spaste process.

Syntax

    spaste.list

Description
This command will list in the window where it is executed all the current slow-paste process including their identification number and the window where they are running.
See also
spaste.clipboard, spaste.file, spaste.stop, spaste.setdelay

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004